# dynmap-mobs configuration
update:
  period: 5.0
  resolution: 1.0
  hideifshadow: 4
  hideifundercover: 15
mobs:
  creeper: true
  skeleton: true
  zombie: true
  blaze: true
  ghast: true
  silverfish: true
  slime: true
  spider: true
  wolf: true
  zombiepigman: true
  enderdragon: true
  snowgolem: true
  cavespider: true
  spiderjockey: true
  enderman: true
  cow: false
  pig: false
  chicken: false
  squid: false
  sheep: false
  villager: false
  mooshroom: false
  tamedwolf: true
  ocelot: true
  cat: true
layer:
  name: Mobs
  hidebydefault: false
  layerprio: 10
  tinyicons: false
  nolabels: false
  minzoom: 0
